Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227254 - "reload" not defined in init-script
Summary: "reload" not defined in init-script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ejabberd
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 01:01 UTC by Raffael Luthiger
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.1.3-6.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 15:34:53 UTC


Attachments (Terms of Use)

Description Raffael Luthiger 2007-02-04 01:01:23 UTC
Description of problem:
According to the init-script I should be able to reload ejabberd. But the
scripts. Just brings me the usage-message.

Version-Release number of selected component (if applicable):
1.1.2-2.fc5

How reproducible:
[root@fileserver ejabberd]# service ejabberd reload
Usage: ejabberd {start|stop|restart|reload|condrestart|status}


Steps to Reproduce:
1.
2.
3.
  
Actual results:
see above

Expected results:
ejabberd should reload or not give me this possibility.

Additional info:
I looked in the init script and reload is not defined at all.

Comment 1 Jeffrey C. Ollie 2007-07-26 15:06:53 UTC
I don't think that reload makes sense for ejabberd so I've removed reload from
the usage string.  Will be in an upcoming release.

Comment 2 Fedora Update System 2007-07-31 22:51:48 UTC
ejabberd-1.1.3-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-08 15:34:38 UTC
ejabberd-1.1.3-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.